:root {
  --main-color: #1b4332;
  --secondary-color: #b3e6c5;
  --tertiary-color: #161f1b;

  --complementary-main-color: #d8f3dc;
  --complementary-secondary-color: #081c15;
  --complementary-tertiary-color: #d8f3dc;

  --body-color: #000000;
  --body-background-color: #e3e3e3;

  --table-odd-background-color: #58781c;
  --table-odd-color: #ffffff;
  --table-even-background-color: #709c25;
  --table-even-color: #ffffff;
  --table-hover-background-color: #9c9425;
  --table-hover-color: #ffffff;
  --table-cell-border-color: #999999;
  --table-header-color: #ffffff;
  --table-header-background-color: #556b2f;
}
